LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
PrivilegeObject.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.

## Constant Groups
constants | com::sun::star::sdbcx::PrivilegeObject
| defines the list of objects for which a user may have access rights or not.

## Variables
const long | TABLE = 0
| indicates a table. More...
const long | VIEW = 1
| indicates a view. More...
const long | COLUMN = 2
| indicates a column of a table. More...